<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>lv2-amsynth-plugin</id>
  <extends>amsynth.desktop</extends>
  <name>LV2 plugin</name>
  <name xml:lang="fr">greffon LV2</name>
  <summary>Plugin for the LV2 audio standard</summary>
  <summary xml:lang="fr">Greffon pour le standard audio LV2</summary>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0</project_license>
  <translation type="gettext">amsynth</translation>  
  <updatecontact>nobrakal@gmail.com</updatecontact>
</component>